/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Individual invoices"; ObjectID = "3"; */
"3.title" = "Individuelle fakturaer";

/* Class = "NSButtonCell"; title = "Packing slips"; ObjectID = "4"; */
"4.title" = "Paksedler";

/* Class = "NSButtonCell"; title = "A list of invoices"; ObjectID = "6"; */
"6.title" = "En liste med fakturaer";

/* Class = "NSTextFieldCell"; title = "Print…"; ObjectID = "9"; */
"9.title" = "Udskriv…";

